# Generated by Django 3.2.8 on 2021-10-29 20:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0004_auto_20211030_0156'),
    ]

    operations = [
        migrations.RenameField(
            model_name='students',
            old_name='user_id',
            new_name='user',
        ),
    ]
